<?php 
header("Content-type: text/css");

if(file_exists('../../../../wp-load.php')) :
	include '../../../../wp-load.php';
else:
	include '../../../../../wp-load.php';
endif; 

ob_flush(); 
?>

/*==========================================================================================
	
This file contains styles related to the colour scheme of the theme

==========================================================================================*/

<?php 
$primary = get_option('tz_primary_colour');
$hover = get_option('tz_secondary_colour');
$gallery_width = get_option('tz_gallery_width');
?>

a { color: <?php echo $primary; ?>; }

label span,
a:hover,
#logo a:hover,
#header-tweet a:hover,
#footer a:hover,
#gallery-footer a:hover { color: <?php echo $hover; ?>; }

#gallery-wrap ul {
	width: <?php echo $gallery_width; ?>px;
}

<?php ob_end_flush(); ?>